Move CI to a Jenkins instance

07/01/2012 02:45 PM - Sam Kottler

Status: Closed   

Priority: Normal   

Assignee: Sam Kottler   

Category: Tests   

Target version:    

Triaged:  Found in Releases:  

Fixed in Releases:    

Description

Ohad and I spoke about this earlier, but we should setup a Jenkins instance to run tests and announce the results into #theforeman. I

believe there is some hardware available to setup the instance.

I am happy to take care of this, but assigning it to Ohad for now.

History

#1 - 07/01/2012 02:48 PM - Ohad Levy

Do you think we could try using openshift? https://openshift.redhat.com/community/jenkins

#2 - 07/01/2012 02:52 PM - Sam Kottler

Definitely, I think that makes sense. One quick concern I have is whether or not you can use slave nodes when running on OpenShift.

#3 - 09/18/2012 09:48 AM - Sam Kottler

- Status changed from New to Closed

- Assignee changed from Ohad Levy to Sam Kottler

Marking this closed since the initial work is complete.
